ifeq ($(TEST_APP), blinky)
include source/test/blinky/blinky.mk
endif

ifeq ($(TEST_APP), pwm)
include source/test/pwm/pwm.mk
endif

ifeq ($(TEST_APP), shell)
include source/test/shell/shell.mk
endif

ifeq ($(TEST_APP), uart)
include source/test/uart/uart.mk
endif
